BODY {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica
}
P {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica
}
TD {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica
}

TABLE {
	// WIDTH: 100%
}

A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #4488cc
}
A:visited {
	COLOR: #4488cc
}
A:hover {
	COLOR: #4499ff
}
A:active {
	COLOR: #4499ff
}

TABLE.layout_firsttable {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	padding: 0px;
	width: 780px;
}
TR.languagerow TD {
	HEIGHT: 12px; BACKGROUND-COLOR: #b1d1ec
}
TR.languagerow TD {
	COLOR: #ffffff
}
TR.languagerow TD A:visited {
	COLOR: #ffffff
}
TR.languagerow TD A:active {
	COLOR: #ffffff
}
TR.languagerow TD A:link {
	COLOR: #ffffff
}
TR.languagerow TD A:hover {
	COLOR: #001a7b
}
TR.languagerow TD A.on:visited {
	COLOR: #001a7b
}
TR.languagerow TD A.on:active {
	COLOR: #001a7b
}
TR.languagerow TD A.on:link {
	COLOR: #001a7b
}
TR.logorow {
	BACKGROUND-IMAGE: url('../english/images/top_back.gif')}
TR.menurow {
	BACKGROUND-IMAGE: url('../english/images/top2_back.gif')}
.topmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 7px
}
.topmenu A:visited {
	COLOR: #5c7ca8
}
.topmenu A:active {
	COLOR: #5c7ca8
}
.topmenu A:link {
	COLOR: #5c7ca8
}
.topmenu A:hover {
	COLOR: #001a7b
}
.topmenu A.on:visited {
	COLOR: #001a7b
}
.topmenu A.on:active {
	COLOR: #001a7b
}
.topmenu A.on:link {
	COLOR: #001a7b
}
TR.bottomrow {
	BACKGROUND-IMAGE: url('../english/images/bottom_back.gif')}
.copyright {
	COLOR: #666666
}
A.contactus:visited {
	COLOR: #1c4886
}
A.contactus:active {
	COLOR: #1c4886
}
A.contactus:link {
	COLOR: #1c4886
}
A.contactus:hover {
	COLOR: #1c4886
}

.mainsectiontitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #5a7aa7; HEIGHT: 16px
}
.mainsectioncontent {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 7px; VERTICAL-ALIGN: top; PADDING-TOP: 7px
}


IMG.map {
	BORDER-RIGHT: #829bbd 1px solid; BORDER-TOP: #829bbd 1px solid; BORDER-LEFT: #829bbd 1px solid; BORDER-BOTTOM: #829bbd 1px solid
}
